#n_main {  width: 100%; font-size:14px;         width:1100px;  margin:0 auto;  overflow: hidden;   background:#fff;  }

#n_main .n_content {  width: 100%;  margin:0 auto;     }

#n_main .n_content  .n_about{}




/**内页 新闻列表*/

 
#n_main .news_one_bt b {
    font-size: 20px;
    font-weight: normal;
}

.n_newslist {
    width: 960px;
    padding: 20px 0;
}

/*新闻中心样式*/







/**左右框架*/
.other_warp { margin: 0px auto 0px; width: 1230px; color: rgb(102, 102, 102); }
.other_left { float: left; width: 240px; min-height:100px; }
.other_left ul {  }
.other_left ul li {  line-height: 32px; padding-left: 0px; }
.other_right { float: right; margin-left: 19px; width:76%;}
.other_left_cre { background: transparent url('/images/nav.png') no-repeat scroll 0% 0%; }
.other_left_cre a { color: rgb(255, 255, 255); }
.other_right_title { font-size: 24px; border-bottom: 1px solid rgb(221, 221, 221); width: 835px; padding-bottom: 10px; }
.news_ul { margin: 30px 0px; }
.news_ul li { margin-bottom: 20px; width: 100%; }
.news_ul li span { margin-right: 40px; display: inline; }
.news_nav_link { margin: 0px auto 40px; width: 310px; height: 20px; }
.news_nav_current { color: rgb(0, 160, 232); }



#n_main .news_two {
    width: 100%;
  
    float: left;
   
}














#n_main .news_one_bt {height:40px;}
#n_main .news_one_bt b {  font-size: 20px; font-weight: normal;padding:10px 0;}
#n_main .news_one{ width:1030px; margin:0 auto;}
#n_main .news_one_bt b{ font-size:20px; font-weight:normal;}

#news .news_one ul li:Hover { box-shadow:0 0 9px 4px #eee}
#news .news_one ul li:Hover a.xx span{ border:2px solid #ff8500; color:#ff8500}

.n_newslist{ width:1000px; padding:0px 0;}
.n_newslist dl{ clear:both; height:55px; overflow:hidden; font-size:12px; padding:10px 0 7px 20px; background:#fff; border-bottom:1px solid #f8f8f8;}
.n_newslist dl span{ display:block; float:left; width:5px; height:30px; margin:10px 15px 0 0; border-left:1px solid #cacaca;}
.n_newslist dl dd{ width:60px; height:50px;float:left; text-align:center; margin-right:10px;}
.n_newslist dl dd b{ font-size:30px; color:#979797; font-weight:normal; font-family:Arial, Helvetica, sans-serif;height:35px; overflow:hidden; margin-left:5px;}
.n_newslist dl dd p{ color:#b0b0b0; font-size:12px; font-family:"Arial","Microsoft YaHei"; height:12px; line-height:12px;}
.n_newslist dl dt{ float:left; width:285px; margin-top:5px;}
.n_newslist dl dt a{ font-size:15px; color:#898989;}
.n_newslist dl dt a:hover{  color:#fff;}
.n_newslist dl dt a.lb{ color:#a9020c; margin-right:5px;}
.n_newslist dl dt p{ font-size:12px; height:28px; line-height:28px; overflow:hidden; color:#bababa;}
.n_newslist dl:hover a{ color:#fff;}
.n_newslist dl:hover { color:#fff; background:#ff6600;}
.n_newslist dl:hover *{ color:#fff; background:#ff6600;}










/**新闻详情**/



.other_right_news_title {
    margin-top: 20px;
    color: #666666;
    font-size: 14px;
    text-align: center;
}

.other_right_news_date {
    margin-top: 10px;
    color: #666666;
    font-size: 12px;
    text-align: center;
}
.other_right_news_content {
    margin-top: 20px;
    margin-bottom: 40px;
    width: 100%;
    overflow: hidden;
}










.newsdetail { width: 100%;  background: #ededed;}
.newscont{    width: 100%; margin: 0 auto;}
.newscont{ width:100%; margin:0 auto;}
.newscont .timess{ text-align:left; }
.newscont .fengx{ border-bottom:1px solid #ddd; clear:both; height:40px; margin-bottom:20px;}
.newscont .fengx .bdsharebuttonbox{ float:right;}
.newscont .newsname{ font-size:24px; font-weight:bold; line-height:120px; height:90px; display:block;}
.newscont .dcont{ padding:0px; font-size:14px; font-family: "Microsoft YaHei"; line-height:30px;border-bottom:1px dotted #ddd; padding-bottom:20px}

#news_sx .sx_right { float: right; padding-right: 20px;  margin-top: 10px;}
#news_sx .sx_left {  float: left;}
#news_sx {
    margin-top: 30px;
    color: #80817c;
    font-size: 14px;
    height: 70px;
    line-height: 32px;
}














	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	 

/*文章列表*/
.newsList { padding:10px 0;}
.newsList .t { border-bottom:1px solid #e9e9e9; height:auto; padding-bottom:15px; overflow:hidden;}
.newsList .t .pic { width:133px; float:left; margin-right:15px; }
.newsList .t .pic img { width:133px; height:78px;}
.newsList .t .pic a { background:none; padding:0;}
.newsList .t .con { text-align: left; }
.newsList .t .title { height: 60px; line-height: 60px; text-align:left;}
.newsList .t .tit { font-size:22px; color:#333; padding:0;background:none; }
.newsList .t .tit:hover {color: #ff6633;}
.newsList .t .intro {line-height:24px;text-align:left; color: #666; }
.newsList .t .more { color:#ff6633; background:none;padding:0;}

.newsList li{ padding: 0 10px; line-height:30px; font-family: "Microsoft Yahei"; overflow: hidden; }
.newsList li .date{ text-align: left; color:#999; font-size: 12px; }
.newsList li .node{ color:#999; }
.newsList li.split { border-top: 1px dotted #ccc; margin: 25px 0; height: 1px;}

.newsTxtList { padding:20px 0;}
.newsTxtList li{ font-size:14px; height:30px; line-height:30px; font-family: "Microsoft Yahei"; text-align: left; }
.newsTxtList li a{background:url(images/arrow.png) no-repeat 5px -290px; padding-left:20px;}
.newsTxtList li a:hover{background:url(images/arrow.png) no-repeat 5px -290px; }
.newsTxtList li .date{ float:right; color:#999; padding-right: 5px; }
.newsTxtList li .node{ color:#999	;  }
.newsTxtList li.split { border-top: 1px dotted #ccc; margin: 25px 0; height: 1px;}

/*领导列表*/
#LeaderList .wBd {padding: 20px 0 0;}
.LeaderList li {background: #eef8ff ; border: 1px solid #d3e4f0; padding: 30px 30px 20px; position: relative; z-index: 0;  font: 16px/26px "Microsoft Yahei"; text-align: left; margin-bottom: 20px; }
.LeaderList li .star { width: 80px; height: 80px; background: url(images/star.png) no-repeat left -320px; display: block; position: absolute; left: 0; top: 0; z-index: 0; margin:-1px 0 0 -1px; }
.LeaderList li .title { font: 36px/36px "Microsoft Yahei"; padding-left: 50px; position: relative; z-index: 2; }
.LeaderList li .title .tit {color: #222;}
.LeaderList li .title .tit:hover {color: #ff6633;}
.LeaderList li .title .job {font-size: 24px; padding-left: 20px; color: #222;}
.LeaderList li .intro { padding-top: 5px; color: #555; position: relative; z-index: 2; }

.LeaderList li:hover {background: #fff6f3; border: 1px solid #eed1c8;}
.LeaderList li:hover .tit {color: #ff6633;}
.LeaderList li:hover .star {background-position: 0 0;}

.LeaderHd {border-bottom: 1px dotted #ccc;}
.LeaderHd h1 { padding: 25px 0; font-size: 36px; font-family: "Microsoft Yahei"; color: #ff6633;}
.LeaderHd h1 span { font-size: 24px; color: #222; padding-left: 20px;}

.work { height: 78px; background: #eef8ff; border: 1px solid #d3e4f0; margin-top: 15px; font-family: "Microsoft Yahei";}
.work .hd {background: #2681c3; float: left; width: 80px; height: 80px; margin: -1px 0 0 -1px; position: relative; z-index: 1;}
.work .hd h3 { padding: 20px 20px 0; color: #fff; font-family: "Microsoft Yahei"; font-size: 18px;}
.work .bd {line-height: 78px; color: #2681c3; font-size: 24px; }

.resume .bd {padding: 20px 0; text-align: left; font-size: 16px; line-height: 30px; font-family: "Microsoft Yahei";}



/*搜索列表*/
#SearchList { width: 1000px;}
#SearchList .tit{ padding-left:0; background:none;  }
#SearchList .tit:hover{ background:none; }
#SearchList font {font-weight: bold; color: #ff0000;}
#SearchList .path { border: 1px solid #d1e5f0; height:30px; line-height: 30px; border-top: none; border-bottom: 1px solid #7cb2d8;  }

/*图片父列表页*/
#picColumn {; border: 0;}
#picColumn .bd {  overflow: hidden;}
#picColumn .picList {padding: 15px 0 0; width: 940px; overflow: hidden;}
#picColumn .picList li { float: left; width: 205px; margin-right: 20px; font-size: 14px; font-family: "Microsoft Yahei";  }
#picColumn .picList li .title { background: #f8f8f8; height: 40px; line-height: 40px; padding: 0;}


/*图片列表*/
#picList{ padding:30px 0px 0 0;}
#picList li{ float:left; text-align:center; width:30%; height:230px; padding:0 25px 0 0;}
#picList li .pic img{ width:100%; height:150px; padding:4px; border:1px solid #ddd; background:#fff;   }
#picList li .pic a:hover img{ border-color:#aaa;  }
#picList li .title{ padding-top:5px; height: 30px; line-height: 30px; text-align:center;     font-size: 14px;}

#spePageList{border:1px solid #eee; padding:20px;}
#spePageList ul{ float:left;}
#spePageList ul li{ float:left; margin-right:10px; height:54px; width:177px; margin-bottom:20px;}
#spePageList ul li img{ padding:2px; border:1px solid #ccc;}
#spePageList ul li .tit{ display:none;  }

/*友情链接列表页*/
.friendLinkList{ overflow:hidden; zoom:1; padding:20px 0 0 20px;  }
.friendLinkList li{ width:180px; height:28px; line-height:28px; padding:0 10px 0 10px;  float:left;  }

/*列表页*/
.wBd{ overflow:hidden;}

/*内容页*/
.articleCon {padding: 25px 0; }
.articleCon .title { font-size:30px; line-height:160%; color:#ED8233; text-align:center; font-family:"微软雅黑","宋体"; font-weight:200;}
.articleCon .subTitle { font-size:18px; line-height:160%; color:#555; text-align:center; font-family:"微软雅黑","宋体"; font-weight:200;}
.articleCon .property{ line-height:34px; padding:0 10px; margin:10px 0; text-align:center; color:#666;border:1px dotted #ccc; background: #e9f8ff; }
.articleCon .property span{ padding:0 5px;}
.articleCon .userControl { line-height:22px; padding:2px 10px; text-align:right; color:#333; background-color:#fffbe6; border:1px dotted #ede699; }
.articleCon .conTxt { text-align: left; color:#333; font-size:14px; line-height:30px; padding:10px 0; width:95%; margin: 0 auto; overflow:hidden; font-family: "Microsoft Yahei"; color: #555; }
.articleCon .conTxt p {/* padding-top:20px;*/}
.articleCon .conTxt img{max-width:900px;height:auto;}
.articleCon .page { padding:0 10px 0 0; }
.articleCon .others{ padding-top:12px; border-top:1px solid #ececec; text-align: left;}
.articleCon .others .prev,.articleCon .others .next { font-size:14px; line-height: 30px;  }

.articleCon .tools {width: 300px; margin: 0 auto; overflow: hidden; padding: 20px 0;}
.articleCon .tools a {width: 90px; height: 30px; line-height: 30px; background: #ececec url(images/icons.png) -430px -91px no-repeat; border-radius: 2px; float: left; display: block; margin-right: 10px;  }
.articleCon .tools span {padding-left: 32px;}
.articleCon .tools .b {background-position: -430px -117px;}
.articleCon .tools .c {background-position: -430px -143px;}

#sideXgxx {margin-bottom: 10px;}
#sideXgxx .hd { height:50px; line-height:50px; border-top: 3px solid #ccc; position: relative; background: none; }
#sideXgxx .hd .more{ float:right; color:#fff; padding-right:10px;  }
#sideXgxx .hd h3{ border-top:3px solid #2681c3; height:50px; text-align:left; color:#333; font:20px/50px Microsoft Yahei; position: absolute; top: -3px; left:0; padding:0 15px;  }
#sideXgxx .hd h3 a{ color:#333;  }
#sideXgxx .hd h3 a:hover{ text-decoration:none;  }
#sideXgxx .infoList li {font-size: 14px;height: 28px;line-height: 28px;}

/* visitor box */
.visitor-box { margin-top: 15px; border: #E4E4E4 1px dotted; margin-bottom: 7px; padding: 15px 20px; text-align: left;background: #F8f8f8; }
.visitor-box h6 { height: 16px; line-height: 16px; font-size: 16px; font-family: "Microsoft Yahei"; color: #494a49; }
.visitor-box ul {overflow: hidden; zoom: 1; padding: 10px 15px;background: #fff; margin-top: 10px; }
.visitor-box li {float: left; width: 100px; line-height: 24px; font-family: Verdana,Arial,Helvetica, "Microsoft Yahei"}



/*简介单页*/
.subIntro {background: #f6f6f6; padding: 15px 0; margin-top: 20px;}
.subIntro .hd {height: 50px; line-height: 50px; }
.subIntro .hd h3 {float: left;background: #237fba; padding: 0 30px; font-size: 18px; color: #fff;}
.subIntro .bd { padding: 25px 25px 15px; line-height: 26px; color: #555;}
.subIntro .bd p {text-indent: 2em;}


/*图片列表页*/
.pagePicList { width: 900px; overflow: hidden;}
.picListFl { width: 930px; overflow: hidden;}
.picListFl li .title {font-size: 14px; font-family: "Microsoft Yahei";}


/*专题列表页*/
#ztListAll {padding: 15px 0;}
#ztListAll li { width:260px; height:60px; line-height: 60px; float:left; margin:15px 20px; display:inline;}
#ztListAll li img{ vertical-align:bottom; width:260px; height:60px;}

/* searchList */
#searchList {font-family: "Microsoft Yahei";}
#searchList .currentNodeName .more{float:right;font-size:12px;color:#f30 }
#searchList ul.newsList {padding: 15px 0;}
#searchList ul.newsList li {height:28px;line-height:28px;margin:4px 0; font-size: 14px;  }
#searchList ul.newsList li a.tit {background: none; padding: 0 0 0 10px; }
#searchList ul.newsList li a font{background:#a10510; color: #fff; }

/*签写留言*/
#msgWrite { }
#msgWrite .hd { height: 80px; line-height: 80px; color: #b40008; font-size: 26px;text-align: center; font-family: "Microsoft Yahei";}
#msgWrite .bd {padding: 20px 20px 40px; overflow: hidden;}
#msgWrite .tdbgleft {width: 100px; text-align: right;font-size: 14px; font-family: "Microsoft Yahei";}
#msgWrite td {padding: 5px 0; text-align: left;}
#msgWrite td input {height: 24px; line-height:24px;}
#msgWrite .input_button {background: #237fba; border-radius: 2px; color: #fff; font-size: 14px; border: 0; width: 80px; height: 30px; font-family: "Microsoft Yahei";}
#msgWrite #BtnCancel {background: #ddd; border-radius: 2px; border: 0; width: 80px; height: 30px; color: #333; font-size: 14px; font-family: "Microsoft Yahei";}

/* 留言-子列表页 */

#msgList .wHd {padding: 15px 20px 0; overflow: hidden;}
#msgList .wHd .tips {width: 520px; font-family: "Microsoft Yahei"; float: left; text-align: left;}
#msgList .wHd .btn {float: right; width: 147px; height: 35px; background:#ED8233; }
#msgList .wHd .btn a {display: block; height: 35px; line-height: 35px; color: #fff; font-size: 18px; font-family: "Microsoft Yahei";}

.msgTable {width:100%; border:none; margin: 15px auto 0; font-family: "Microsoft Yahei"; }
.msgTable .tableTitle{ background:#F5F5F4; height: 34px; line-height: 34px;}
.msgTable .tableTitle th{ font-weight:bold;text-align:center; color:#2681C3; font-size: 14px; }
.msgTable tbody{ margin-top: 10px;}
.msgTable td {padding:10px 5px;border-bottom:1px dotted #ccc;text-align:center; font-size: 14px;  }
.msgTable td.title {text-align:left;padding-left:15px; width: 650px;}
.msgTable td.title a{background:url(images/arrow.png) no-repeat 0 -251px; padding-left:14px;display:inline-block;}
.msgTable td .msg_ok{color:#f60;}
.msgTable td .msg_wait{color:#999;}
.msgTable tr:hover {background:#f7f7f7; }
.msgTable .last td{border:none;; }


/*留言-内容页*/
.mainConIn {padding: 20px; font-family: "Microsoft Yahei";}
.msgDetail {border:1px solid #dfdfdf;padding:1px; margin-bottom:15px; }
.msgDetail .hd{overflow:hidden; font-weight:bold; background:#FFFCEB; padding:0 10px 0 10px;height:30px;line-height:30px; border-bottom:1px solid #dfdfdf; text-align: left; }
.msgDetail .hd span{float:right; }
.msgDetail .bd{overflow:hidden;}
.msgDetail .img{float:left;width:22%; text-align:center; display:inline;min-height:120px; }
.msgDetail .img img{margin:20px 0 0 0; }
.msgDetail .cont{float:left;width:95%;display:inline;padding:15px 10px 15px 20px; /* border-left:1px solid #dfdfdf;*/ min-height:120px;  }
.msgDetail .cont .fr{text-align:right; color:#999;}
.msgDetail .cont .fr a{color:#999;}
.msgDetail .msgContHere{padding:10px 0; text-align: left; font-size:14px;}
.msgDetail .adminRep{padding:20px;margin:10px 0;background:#f6f6f6;border:1px dotted #e3e3e3; overflow:hidden;width:95%; text-align: left; }
.msgDetail .adminRep b {color:red; height: 30px; line-height: 30px; font-size: 14px;}
.msgDetail .adminRep .fr{}













.left{width:230px; margin-bottom:50px;}
.right,.right-1{width:850px; border:0px solid #efefef; border-top:2px solid #a90000; background:#fff; margin-bottom:50px;}
.right-1{width:1100px;}
.left-title{width:230px; height:70px;}
.left-title a{    font-size: 24px;
    color: #fff;
    line-height: 66px;
    margin-left: 18px;
    font-family: 'microsoft yahei';
}

 


.right-title{height:60px; width:810px; padding:0 20px; border-bottom:1px solid #efefef;}
.right-title-1{height:60px; width:1060px; padding:0 20px; border-bottom:1px solid #efefef;}
.right-title h3,.right-title-1 h3{font-size:24px; color:#a90000; float:left; line-height:60px;}
.right-local{float:right; color:#666; font-size:14px; line-height:60px;}
.right-local a{color:#666;}
.right-list,.right-list-1,.zc-list{width:100%; padding:10px 0px; }
.right-list li span{width:680px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333; font-size:15px; height:36px; line-height:36px; float:left;}
.right-list i{display:block; float:right; width:100px; text-align:right; color:#666; height:36px; line-height:36px;}
.right-list li{background:url(/images/list-bg_1.jpg) no-repeat left center; padding-left:18px; width:782px;}
.right-jj{width:790px; padding:20px 30px 50px;}
.right-jj p{color:#333; line-height:30px; font-size:14px; text-indent:2em; text-align:justify; }
.right-content{width:1040px; padding:20px 30px 50px;}
.right-content-title{width:100%; text-align:center;}
.right-content-title h3{font-size:20px; color:#333; line-height:30px;}
.right-content-title p{font-size:14px; color:#666; margin-top:6px;}
.right-content-con{width:100%; margin-top:20px;}
.right-content-con p{text-indent:2em; color:#333; margin-bottom:20px; line-height:30px; }
.up{width:1020px; border-top:1px solid #efefef; margin:15px 0 -10px; padding:10px;}
.up-1{width:500px; height:30px; display:block; overflow:hidden; text-overflow:ellipsis; line-height:30px; color:#666; white-space:nowrap;}
.right-list-1 li a{width:800px; padding:20px 0; display:block;}
.xrld-pic{width:130px; height:160px; overflow:hidden; text-align:center;}
.xrld-txt{width:625px; margin-left:25px; height:160px; overflow:hidden;}
.xrld-txt h3{color:#a90000; font-size:16px; margin-bottom:10px;}
.xrld-txt p{color:#333; font-size:14px; line-height:20px; text-indent:2em; line-height:24px; text-align:justify;}
.qzjs{width:780px; margin-bottom:20px; margin-top:20px;}
.qzjs h3{height:40px; width:740px; padding:0 20px; color:#333; font-size:15px; line-height:40px; background:#f2f2f2; border-left:5px solid #a90000;}
.qzjs ul{padding-left:26px;}
.qzjs li a{background:url(/images/point_1.jpg) no-repeat left center; padding-left:12px; height:36px; line-height:36px; display:block; width:78px; color:#333; margin-right:60px; margin-top:10px;}
.pic-news{padding:20px 25px 50px; width:800px;}
.pic-news ul{padding-left:10px;}
.pic-news li{background:#f2f2f2; padding:6px; margin-right:34px; margin-bottom:30px; width:225px; height:180px; overflow:hidden;}
.pic-news li i{width:225px; height:150px; display:block; float:left;}
.pic-news li i img{width:225px; height:150px;}
.pic-news li h3{width:225px; height:30px; line-height:30px; color:#333; font-weight:normal; float:left; overflow:hidden;}

.right-list span:hover,.right-list i:hover,.right-local a:hover,.up-1:hover,.qzjs li a:hover,.szfc li a:hover{color:#a90000; cursor:pointer;}

